<style type="text/css">
<!--
.style1 {font-style: italic}
-->
</style>
<h4 class="page-header" id="umum"><b>&{'sdkp.a1'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li>&{'sdkp.a2'}</li>
  <li>&{'sdkp.a3'}
    <table width="100%" >
        <tr >
          <td width="162" valign="top"><strong>&{'sdkp.a4'}</strong></td>
          <td width="13" valign="top">:</td>
          <td width="1301" valign="top">&{'sdkp.a5'} (<em>brainware</em>);</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a6'}</strong></td>
          <td valign="top"></td>
          <td valign="top">&{'sdkp.a7'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a8'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a9'};</td>
        </tr>

        <tr>
          <td valign="top"><strong>&{'sdkp.a10'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a11'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a12'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a13'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a14'}</strong> </td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a15'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a16'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a17'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a18'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a19'};</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a20'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a21'};</td>
        </tr>

        <tr>
          <td valign="top"><strong>&{'sdkp.a22'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a23'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a24'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a25'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a26'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a27'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a28'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a29'}</td>
        </tr>
        <tr>
          <td valign="top"><strong>&{'sdkp.a30'}</strong></td>
          <td valign="top">:</td>
          <td valign="top">&{'sdkp.a31'};</td>
        </tr>
    </table>
  </li>
  <li>${pemilihan.sbd_label} &{'sdkp.a32'}</li>
  <li>${pemilihan.sbd_label} &{'sdkp.a33'}</li>
  <li>&{'sdkp.a34'}</li>
</ol>
<br />
<h4 class="page-header" id="pengumuman"><b>&{'sdkp.a35'}</b></h4>
<p align="center">&{'sdkp.a36'}</p>
<br />
<h4 class="page-header" id="ikp"><b>&{'sdkp.a37'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li><strong>&{'sdkp.a38'}</strong>
      <ol type="1" style="padding-left:15px;">
        <li><strong>&{'sdkp.a39'}</strong>
            <table width="100%" >
              <tr >
                <td width="3%" valign="top">1.1</td>
                <td>&{'sdkp.a40'}</td>
              </tr>
              <tr>
                <td valign="top">1.2</td>
                <td>&{'sdkp.a41'}</td>
              </tr>
              <tr>
                <td valign="top">1.3</td>
                <td>&{'sdkp.a42'}</td>
              </tr>
            </table>
        </li><br />
        <li><strong>&{'sdkp.a43'}</strong><br />
          &{'sdkp.a44'}</li><br />
        <li><strong>&{'sdkp.a45'} ${pemilihan.sbd_label}</strong><br />
        &{'sdkp.a46'}</li><br />
        <li><strong>&{'sdkp.a47'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">4.1</td>
              <td width="1082">&{'sdkp.a48'}
                <ol type="a">
                   <li>&{'sdkp.a49'};</li>
                <li>&{'sdkp.a50'}</li>
                  <li>&{'sdkp.a51'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">4.2</td>
              <td>&{'sdkp.a52'}
                <ol type="a">
                    <li>&{'sdkp.a53'};</li>
                  <li>&{'sdkp.a54'};</li>
                  <li>&{'sdkp.a55'}</li>
                  <li>&{'sdkp.a56'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">4.3</td>
              <td>&{'sdkp.a57'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'sdkp.a58'}</strong>
            <table width="100%" >
              <tr >
                <td width="3%" valign="top">5.1</td>
                <td width="1082">&{'sdkp.a59'}</td>
              </tr>
              <tr>
                <td valign="top">5.2</td>
                <td>&{'sdkp.a60'}
                  <ol type="a">
                      <li>&{'sdkp.a61'};</li>
                    <li>&{'sdkp.a62'}</li>
                </ol></td>
              </tr>
              <tr>
                <td valign="top">5.3</td>
                <td>&{'sdkp.a63'}</td>
              </tr>
            </table>
        </li><br />
        <li><strong>&{'sdkp.a64'}</strong>
            <table width="100%" >
              <tr >
                <td width="3%" valign="top">6.1</td>
                <td width="1082">&{'sdkp.a65'}</td>
              </tr>
              <tr>
                <td valign="top">6.2</td>
                <td>&{'sdkp.a66'}
                  <ol type="a">
                        <li>&{'sdkp.a67'};</li>
                      <li>&{'sdkp.a68'};</li>
                      <li>&{'sdkp.a69'}</li>
                  </ol></td></tr>
            </table>
        </li><br />
        <li><strong>&{'sdkp.a70'}</strong><br />
        &{'sdkp.a71'}</li>
      </ol>
	</li><br />
    <li><strong>&{'sdkp.a72'}</strong></li>
    <ol type="1" start="8" style="padding-left:15px;">
      <li><strong>&{'sdkp.a73'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">8.1</td>
              <td width="1082">&{'sdkp.a74'};</td>
            </tr>
            <tr>
              <td valign="top">8.2</td>
              <td>&{'sdkp.a75'}
                <ol type="a">
                    <li>&{'sdkp.a76'};</li>
                  <li>&{'sdkp.a77'};</li>
                  <li>&{'sdkp.a78'};</li>
                  <li>&{'sdkp.a79'};</li>
                  <li>&{'sdkp.a80'};</li>
                  <li>&{'sdkp.a81'};</li>
                  <li>&{'sdkp.a82'};</li>
                  <li>&{'sdkp.a83'};</li>
                  <li>&{'sdkp.a84'}</li>
                  <ol type="1">
                      <li>&{'sdkp.a85'}</li>
                    <li>&{'sdkp.a86'}</li>
                    <li>&{'sdkp.a87'}</li>
                  </ol>
                  <li>&{'sdkp.a88'}</li>
                  <ol type="1">
                      <li>&{'sdkp.a89'};</li>
                    <li>&{'sdkp.a90'},</li>
                    <li>&{'sdkp.a91'}</li>
                  </ol>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">8.3</td>
              <td>&{'sdkp.a92'}
                <ol type="a">
                    <li>&{'sdkp.a93'};</li>
                  <li>&{'sdkp.a94'} ;</li>
                  <li>&{'sdkp.a95'};</li>
                  <li>&{'sdkp.a96'};</li>
                  <li>&{'sdkp.a97'};</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">8.4</td>
              <td>&{'sdkp.a98'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.a99'}</strong><br />
        &{'sdkp.aa'}</li><br />
      <li><strong>&{'sdkp.b1'} (<em>aanwijzing</em>)</strong>
        <table width="100%" >
            <tr >
              <td width="3%" valign="top">10.1</td>
              <td width="1082">&{'sdkp.b2'}</td>
            </tr>
            <tr>
              <td valign="top">10.2</td>
              <td>&{'sdkp.b3'}</td>
            </tr>
            <tr>
              <td valign="top">10.3</td>
              <td>&{'sdkp.b4'}</td>
            </tr>
            <tr>
              <td valign="top">10.4</td>
              <td>&{'sdkp.b5'}</td>
            </tr>
            <tr>
              <td valign="top">10.5</td>
              <td>&{'sdkp.b6'}</td>
            </tr>
            <tr>
              <td valign="top">10.6</td>
              <td>&{'sdkp.b7'}</td>
            </tr>
            <tr>
              <td valign="top">10.7</td>
              <td>&{'sdkp.b8'}</td>
            </tr>
            <tr>
              <td valign="top">10.8</td>
              <td>&{'sdkp.b9'}</td>
          </tr>
            <tr>
              <td valign="top">10.9</td>
              <td>&{'sdkp.b10'}</td>
            </tr>
            <tr>
              <td valign="top">10.10</td>
              <td>&{'sdkp.b11'}</td>
            </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.b12'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">11.1</td>
            <td>&{'sdkp.b13'}</td>
          </tr>
          <tr>
            <td valign="top">11.2</td>
            <td>&{'sdkp.b14'}</td>
          </tr>
          <tr>
            <td valign="top">11.3</td>
            <td>&{'sdkp.b15'}</td>
          </tr>
          <tr>
            <td valign="top">11.4</td>
            <td>&{'sdkp.b16'}</td>
          </tr>
          <tr>
            <td valign="top">11.5</td>
            <td>&{'sdkp.b17'}</td>
          </tr>
          <tr>
            <td valign="top">11.6</td>
            <td>&{'sdkp.b18'}</td>
          </tr>
          <tr>
            <td valign="top">11.7</td>
            <td>&{'sdkp.b19'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.b20'}</strong><br />
&{'sdkp.b21'}</li><br />
  </ol>
    <li><strong>&{'sdkp.b22'}</strong></li>
<ol type="1" start="13" style="padding-left:15px;">
      <li><strong>&{'sdkp.b23'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">13.1</td>
              <td width="1082">&{'sdkp.b24'}</td>
            </tr>
            <tr>
              <td valign="top">13.2</td>
              <td>&{'sdkp.b25'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.b26'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">14.1</td>
              <td width="1082">&{'sdkp.b27'}</td>
            </tr>
            <tr>
              <td valign="top">14.2</td>
              <td>&{'sdkp.b28'}</td>
            </tr>
            <tr>
              <td valign="top">14.3</td>
              <td>&{'sdkp.b29'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.b30'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">15.1</td>
              <td>&{'sdkp.b31'}
                <ol type="a">
                  <li>&{'sdkp.b32'};</li>
                  <li>&{'sdkp.b33'}</li>
                  <li>&{'sdkp.b34'} </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">15.2</td>
              <td>&{'sdkp.b35'}
                <ol type="a">
                    <li>&{'sdkp.b36'}
                      <ol type="1">
                        <li>&{'sdkp.b37'}</li>
                        <li>&{'sdkp.b38'}</li>
                        <li>&{'sdkp.b39'},</li>
                        <li>&{'sdkp.b40'},</li>
                      </ol>
                  </li>
                    <li>&{'sdkp.b41'}</li>
                    <ol type="1">
                    	<li>&{'sdkp.b42'},</li>
                        <li>&{'sdkp.b43'}</li>
                    </ol>
              </ol></td>
            </tr>
            <tr>
              <td valign="top">15.3</td>
              <td valign="top">&{'sdkp.b44'}
                <ol type="a">
                  <li>&{'sdkp.b45'} </li>
                  <li>&{'sdkp.b46'}</li>
                  <li>&{'sdkp.b47'} (<em>remuneration</em>);</li>
                  <li>&{'sdkp.b48'} (<em>direct reimburseable cost</em>). </li>
                </ol>
                &{'sdkp.b49'}</td>
            </tr>
            <tr>
              <td valign="top">15.4</td>
              <td valign="top">&{'sdkp.b50'}</td>
            </tr>
            <tr>
              <td valign="top">15.5</td>
              <td valign="top">&{'sdkp.b51'}</td>
            </tr>
            <tr>
              <td valign="top">15.6</td>
              <td valign="top">&{'sdkp.b52'}
              	<table width="100%">
                	<tr>
                	  <td width="5%">&{'sdkp.b53'}</td>
                	  <td width="95%">&{'sdkp.b54'}</td>
              	  </tr>
                	<tr>
                	  <td>&{'sdkp.b55'}</td>
                	  <td>&{'sdkp.b56'}</td>
              	  </tr>
                	<tr>
                	  <td>&{'sdkp.b7'}</td>
                	  <td>&{'sdkp.b58'}</td>
              	  </tr>
                	<tr>
                	  <td colspan="2">&{'sdkp.b59'}</td>
               	  </tr>
                	<tr>
                	  <td>&{'sdkp.b60'}</td>
                	  <td>&{'sdkp.b61'}</td>
              	  </tr>
                	<tr>
                	  <td>&{'sdkp.b62'}</td>
                	  <td>&{'sdkp.b63'}</td>
              	  </tr>
                	<tr>
                	  <td>&{'sdkp.b64'}</td>
                	  <td>&{'sdkp.b65'}</td>
              	  </tr>
                	<tr>
                    	<td>&{'sdkp.b57'}</td>
                        <td>&{'sdkp.b66'}</td>
                    </tr>
                </table>              </td>
            </tr>
            <tr>
              <td valign="top">15.7</td>
              <td valign="top">&{'sdkp.b67'}</td>
            </tr>
            <tr>
              <td valign="top">15.8</td>
              <td valign="top">&{'sdkp.b68'}</td>
            </tr>
            <tr>
              <td valign="top">15.9</td>
              <td valign="top">&{'sdkp.b69'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.b70'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">16.1</td>
            <td width="1082">&{'sdkp.b71'}</td>
          </tr>
          <tr>
            <td valign="top">16.2</td>
            <td>#{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
              peserta mencantumkan harga satuan dan biaya total untuk tiap mata pembayaran/pekerjaan dalam Rincian Biaya Langsung Personil dan Non-Personil. Jika harga satuan ditulis nol atau tidak dicantumkan maka kegiatan dalam mata pembayaran tersebut dianggap telah termasuk dalam harga satuan kegiatan yang lain dan kegiatan tersebut tetap harus dilaksanakan.#{/if} #{elseif kontrak.lumpsum}peserta mencantumkan harga satuan dan biaya total untuk tiap mata pembayaran/pekerjaan dalam Rincian Biaya Langsung Personil dan Non-Personil.#{/elseif} </td>
          </tr>
          <tr>
            <td valign="top">16.3</td>
            <td>&{'sdkp.b72'}</td>
          </tr>
          <tr>
            <td valign="top">16.4</td>
            <td><em>[&{'sdkp.b73'}.</em></td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.b74'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">17.1</td>
              <td width="1082">&{'sdkp.b75'}</td>
            </tr>
            <tr>
              <td valign="top">17.2</td>
              <td>&{'sdkp.b76'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.b77'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">18.1</td>
              <td width="1082">&{'sdkp.b78'}</td>
            </tr>
            <tr>
              <td valign="top">18.2</td>
              <td>&{'sdkp.b79'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.b80'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">19.1</td>
            <td>&{'sdkp.b81'}
              <ol type="a">
                <li>&{'sdkp.b82'}</li>
                <li>&{'sdkp.b83'}</li>
                <li>&{'sdkp.b84'}
                  <ol type="1">
                    <li>&{'sdkp.b85'}</li>
                    <li>&{'sdkp.b86'} </li>
                    <li>&{'sdkp.b87'} </li>
                    <li>&{'sdkp.b88'}</li>
                  </ol>
                </li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">19.2</td>
            <td>&{'sdkp.b89'}</td>
          </tr>
          <tr>
            <td valign="top">19.3</td>
            <td>&{'sdkp.b90'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.b91'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">20.1</td>
            <td>&{'sdkp.b92'}</td>
          </tr>
          <tr>
            <td valign="top">20.2</td>
            <td>&{'sdkp.b93'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.b94'}</strong><br />
      &{'sdkp.b95'}</li>
  </ol><br />
    <li><strong>&{'sdkp.b96'}</strong></li>
    <ol type="1" start="22" style="padding-left:15px;">
      <li><strong>&{'sdkp.b97'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">22.1</td>
            <td>&{'sdkp.b98'}
            <ol type="a">
            	<li>&{'sdkp.b99'}</li>
                <li>&{'sdkp.bb'},</li>
                <li>&{'sdkp.c1'}</li>
            </ol></td>
          </tr>
          <tr>
            <td valign="top">22.2</td>
            <td>&{'sdkp.c2'}</td>
          </tr>
          <tr>
            <td valign="top">22.3</td>
            <td>&{'sdkp.c3'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.c4'}</strong>
        <table width="100%" >
          <tr >
            <td width="3%" valign="top">23.1</td>
            <td>&{'sdkp.c5'}</td>
          </tr>
          <tr>
            <td valign="top">23.2</td>
            <td>&{'sdkp.c6'}
              <ol type="a">
                <li>&{'sdkp.c7'}
                  <ol type="1">
                    <li>&{'sdkp.c8'}</li>
                    <li>&{'sdkp.c9'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.c10'}</li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">23.3</td>
            <td>&{'sdkp.c11'}</td>
          </tr>
          <tr>
            <td valign="top">23.4</td>
            <td>&{'sdkp.c12'}</td>
          </tr>
          <tr>
            <td valign="top">23.5</td>
            <td>&{'sdkp.c13'}</td>
          </tr>
          <tr>
            <td valign="top">23.6</td>
            <td>&{'sdkp.c14'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.c15'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">24.1</td>
            <td colspan="2" valign="top">&{'sdkp.c16'}</td>
          </tr>
          <tr>
            <td valign="top">24.2</td>
            <td colspan="2" valign="top">&{'sdkp.c17'}
            <ol type="a">
                  <li>&{'sdkp.c18'};</li>
                <li>&{'sdkp.c19'} </li>
                <li>&{'sdkp.c20'}</li>
                <li>&{'sdkp.c21'}</li>
            </ol></td>
          </tr>
          <tr>
            <td valign="top">24.3.</td>
            <td colspan="2" valign="top">&{'sdkp.c22'}</td>
          </tr>
          <tr>
            <td valign="top">24.4</td>
            <td colspan="2" valign="top">&{'sdkp.c23'}</td>
          </tr>
          <tr>
            <td valign="top">24.5</td>
            <td colspan="2" valign="top">&{'sdkp.c24'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.c25'}</strong><br />
&{'sdkp.c26'}</li>
  </ol><br />
    <li><strong>&{'sdkp.c27'}</strong></li>
    <ol type="1" start="26" style="padding-left:15px;">
      <li><strong>&{'sdkp.c28'}</strong>
          <table width="100%" >
            <tr>
              <td valign="top" width="3%">26.1</td>
              <td colspan="2" valign="top">&{'sdkp.c29'}</td>
            </tr>
            <tr>
              <td valign="top">26.2</td>
              <td colspan="2" valign="top">&{'sdkp.c30'}</td>
            </tr>
            <tr>
              <td valign="top">26.3.</td>
              <td colspan="2" valign="top">&{'sdkp.c31'}</td>
            </tr>
            <tr>
              <td valign="top">26.4</td>
              <td colspan="2" valign="top">&{'sdkp.c32'}</td>
            </tr>
            <tr>
              <td valign="top">26.5</td>
              <td colspan="2" valign="top">&{'sdkp.c33'}</td>
            </tr>
            <tr>
              <td valign="top">26.6</td>
              <td colspan="2" valign="top">&{'sdkp.c34'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.c35'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">27.1</td>
            <td colspan="2" valign="top">&{'sdkp.c36'}</td>
          </tr>
          <tr>
            <td valign="top">27.2</td>
            <td colspan="2" valign="top">&{'sdkp.c37'}</td>
          </tr>
          <tr>
            <td valign="top">27.3.</td>
            <td colspan="2" valign="top">&{'sdkp.c38'}
              <ol type="a">
                <li>&{'sdkp.c39'}; </li>
                <li>&{'sdkp.c40'}</li>
                <li>&{'sdkp.c41'} </li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.4</td>
            <td colspan="2" valign="top">&{'sdkp.c42'}
              <ol type="a">
                <li>&{'sdkp.c43'};</li>
                <li>&{'sdkp.c44'};</li>
                <li>&{'sdkp.c45'};</li>
                <li>&{'sdkp.c46'}
                  <ol type="1">
                    <li>&{'sdkp.c47'}</li>
                    <li>&{'sdkp.c48'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.c49'}
                  <ol type="1">
                    <li>&{'sdkp.c50'}</li>
                    <li>&{'sdkp.c51'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.c52'}</li>
                <li>&{'sdkp.c53'}
                  <ol type="1">
                    <li>&{'sdkp.c54'};</li>
                    <li>&{'sdkp.c55'};</li>
                    <li>&{'sdkp.c56'}</li>
                  </ol>
                </li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.5</td>
            <td colspan="2" valign="top">&{'sdkp.c57'}
              <ol type="a">
                <li>&{'sdkp.c58'};</li>
                <li>&{'sdkp.c59'}
                  <ol type="1">
                    <li>&{'sdkp.c60'};</li>
                    <li>&{'sdkp.c61'}
                      <ol type="a">
                          <li>&{'sdkp.c62'}</li>
                          <li>&{'sdkp.c63'}</li>
	                      <li>&{'sdkp.c64'}</li>
                      </ol>
                    </li>
                    <li>&{'sdkp.c65'};</li>
                    <li>&{'sdkp.c66'};</li>
                    <li>&{'sdkp.c67'};</li>
                    <li>&{'sdkp.c68'}</li>
                  </ol>
                </li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.6</td>
            <td colspan="2" valign="top">&{'sdkp.c69'}
              <ol type="a">
                <li>&{'sdkp.c70'}</li>
                <li>&{'sdkp.c71'}</li>
                <li>&{'sdkp.c72'}
                  <ol type="1">
                    <li>&{'sdkp.c73'}
                      <ol type="a">
                        <li>&{'sdkp.c74'}</li>
                        <li>&{'sdkp.c75'}</li>
                        <li>&{'sdkp.c76'}</li>
                      </ol>
                    </li>
                    <li>&{'sdkp.c77'}</li>
                    <li>&{'sdkp.c78'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.c79'}
                  <ol type="1">
                    <li>&{'sdkp.c80'} </li>
                    <li>&{'sdkp.c81'}
                      <ol type="a">
                        <li>&{'sdkp.c82'}</li>
                        <li>&{'sdkp.c83'}</li>
                        <li>&{'sdkp.c84'}</li>
                        <li>&{'sdkp.c85'}</li>
                        <li>&{'sdkp.c86'}</li>
                        <li><em>&{'sdkp.c87'}</em></li>
                      </ol>
                    </li>
                    <li>&{'sdkp.c88'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.c89'}
                  <ol type="1">
                    <li>&{'sdkp.c90'}</li>
                    <li>&{'sdkp.c91'}
                      <ol type="a">
                        <li>&{'sdkp.c92'}</li>
                        <li>&{'sdkp.c93'}
                          <ol type="1">
                            <li>&{'sdkp.c94'}</li>
                            <li> &{'sdkp.c95'}</li>
                            <li> &{'sdkp.c96'}</li>
                            <li> &{'sdkp.c97'}</li>
                            <li> &{'sdkp.c98'}</li>
                            <li> &{'sdkp.c99'}
                              <ol type="a">
                                <li>&{'sdkp.cc'}
                                  <ol type="i">
                                    <li>&{'sdkp.d1'}</li>
                                    <li>&{'sdkp.d2'}</li>
                                  </ol>
                                </li>
                                <li>&{'sdkp.d3'}
                                  <ol type="i">
                                    <li>&{'sdkp.d1'} </li>
                                    <li>&{'sdkp.d4'}</li>
                                  </ol>
                                </li>
                                <li>&{'sdkp.d5'} </li>
                              </ol>
                            </li>
                            <li>&{'sdkp.d6'}</li>
                            <li>&{'sdkp.d7'}</li>
                            <li>&{'sdkp.d8'}</li>
                          </ol>
                        </li>
                        <li>&{'sdkp.d9'}</li>
                        <li>&{'sdkp.d10'}</li>
                        <li>&{'sdkp.d11'}</li>
                      </ol>
                    </li>
                    <li>&{'sdkp.d12'}</li>
                    <li>&{'sdkp.d13'}</li>
                    <li>&{'sdkp.d14'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.d15'}</li>
                <li>&{'sdkp.d16'}</li>
                <li>&{'sdkp.d17'}</li>
                <li>&{'sdkp.d18'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.7</td>
            <td colspan="2" valign="top">&{'sdkp.d19'}
              <ol type="a">
                <li>&{'sdkp.d20'}</li>
                <li>&{'sdkp.d21'}
                  <ol type="1">
                    <li>&{'sdkp.d22'}</li>
                    <li>&{'sdkp.d23'}</li>
                  </ol>
                </li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.8</td>
            <td colspan="2" valign="top">&{'sdkp.d24'}
              <ol type="a">
                <li>&{'sdkp.d25'}</li>
                <li>&{'sdkp.d26'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.9</td>
            <td colspan="2" valign="top">&{'sdkp.d27'}
              <ol type="a">
                <li>&{'sdkp.d28'}</li>
                <ol type="1">
                	<li>&{'sdkp.d29'}</li>
                    <li>&{'sdkp.d30'}</li>
                    <li>&{'sdkp.d31'}</li>
                    <li>&{'sdkp.d32'}</li>
                    <li>&{'sdkp.d33'}</li>
                    <li>&{'sdkp.d34'}</li>
                </ol>
                <li>&{'sdkp.d35'}</li>
                <ol type="1">
                	<li>&{'sdkp.d36'}</li>
                    <li>&{'sdkp.d37'}</li>
                    <li>&{'sdkp.d38'}</li>
                    <li>&{'sdkp.d39'}</li>
                </ol>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.10</td>
            <td colspan="2" valign="top">&{'sdkp.d40'}
              <ol type="a">
                <li>&{'sdkp.d41'}</li>
                <li>&{'sdkp.d42'}</li>
                <li>&{'sdkp.d43'}</li>
                <li>&{'sdkp.d44'}</li>
                <li>&{'sdkp.d45'}</li>
                <li>&{'sdkp.d46'}
                  <ol type="1">
                    <li>&{'sdkp.d47'}</li>
                    <li>&{'sdkp.d48'}</li>
                    <li>&{'sdkp.d49'}</li>
                    <li>&{'sdkp.d50'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.d51'}</li>
                <li>&{'sdkp.d52'}</li>
                <li>&{'sdkp.d53'}</li>
                <li>&{'sdkp.d54'}</li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">27.11</td>
            <td colspan="2" valign="top">&{'sdkp.d55'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.d56'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">28.1</td>
            <td colspan="2" valign="top">&{'sdkp.d57'}</td>
          </tr>
          <tr>
            <td valign="top">28.2</td>
            <td colspan="2" valign="top">&{'sdkp.d58'}</td>
          </tr>
          <tr>
            <td valign="top">28.3.</td>
            <td colspan="2" valign="top">&{'sdkp.d59'}
              <ol type="a">
                <li>&{'sdkp.d60'}</li>
                <li>&{'sdkp.d61'} </li>
                <li>&{'sdkp.d62'}</li>
                <li>&{'sdkp.d63'}</li>
                <li>&{'sdkp.d64'}</li>
                <li>&{'sdkp.d65'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">28.4</td>
            <td colspan="2" valign="top">&{'sdkp.d66'}</td>
          </tr>
          <tr>
            <td valign="top">28.5</td>
            <td colspan="2" valign="top">&{'sdkp.d67'}</td>
          </tr>
          <tr>
            <td valign="top">28.6</td>
            <td colspan="2" valign="top">&{'sdkp.d68'}</td>
          </tr>
          <tr>
            <td valign="top">28.7</td>
            <td colspan="2" valign="top">&{'sdkp.d69'}</td>
          </tr>
          <tr>
            <td valign="top">28.8</td>
            <td colspan="2" valign="top">&{'sdkp.d70'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.d71'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">29.1</td>
            <td colspan="2" valign="top">&{'sdkp.d72'}</td>
          </tr>
          <tr>
            <td valign="top">29.2</td>
            <td colspan="2" valign="top">&{'sdkp.d73'}</td>
          </tr>
          <tr>
            <td valign="top">29.3.</td>
            <td colspan="2" valign="top">&{'sdkp.d74'}<br />
            &{'sdkp.d75'}</td>
          </tr>
          <tr>
            <td valign="top">29.4</td>
            <td colspan="2" valign="top">&{'sdkp.d76'}</td>
          </tr>
          <tr>
            <td valign="top">29.5</td>
            <td colspan="2" valign="top">&{'sdkp.d77'}</td>
          </tr>
          <tr>
            <td valign="top">29.6</td>
            <td colspan="2" valign="top">&{'sdkp.d78'}</td>
          </tr>
          <tr>
            <td valign="top">29.7</td>
            <td colspan="2" valign="top">&{'sdkp.d79'}</td>
          </tr>
          <tr>
            <td valign="top">29.8</td>
            <td colspan="2" valign="top">&{'sdkp.d80'}</td>
          </tr>          
        </table>
      </li>
  </ol><br />
    <li><strong>&{'sdkp.d81'}</strong></li>
    <ol type="1" start="30" style="padding-left:15px;">
      <li><strong>&{'sdkp.d82'}</strong>
          <table width="100%" >
            <tr>
              <td valign="top" width="3%">30.1</td>
              <td colspan="2" valign="top">&{'sdkp.d83'}</td>
            </tr>
            <tr>
              <td valign="top">30.2</td>
              <td colspan="2" valign="top">&{'sdkp.d84'}</td>
            </tr>
            <tr>
              <td valign="top">30.3</td>
              <td colspan="2" valign="top">&{'sdkp.d85'}</td>
            </tr>
            <tr>
              <td valign="top">30.4</td>
              <td colspan="2" valign="top">&{'sdkp.d86'}</td>
            </tr>
          </table>
      </li><br />
      <li><strong>&{'sdkp.d87'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">31.1</td>
            <td colspan="2" valign="top">&{'sdkp.d88'}</td>
          </tr>
          <tr>
            <td valign="top">31.2</td>
            <td colspan="2" valign="top">&{'sdkp.d89'}
              <ol type="a">
                  <li>&{'sdkp.d90'}</li>
                <li>&{'sdkp.d91'} </li>
                <li>&{'sdkp.d92'}</li>
            </ol></td>
          </tr>
          <tr>
            <td valign="top">31.3</td>
            <td colspan="2" valign="top">&{'sdkp.d93'}</td>
          </tr>
          <tr>
            <td valign="top">31.4</td>
            <td colspan="2" valign="top">&{'sdkp.d94'}</td>
          </tr>
          <tr>
            <td valign="top">31.5</td>
            <td colspan="2" valign="top">&{'sdkp.d95'}
              <ol type="a">
                  <li>&{'sdkp.d96'}</li>
                <li>&{'sdkp.d97'}</li>
                <li>&{'sdkp.d98'}</li>
            </ol></td>
          </tr>
          <tr>
            <td valign="top">31.6</td>
            <td colspan="2" valign="top">&{'sdkp.d99'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.dd'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">32.1</td>
            <td colspan="2" valign="top">&{'sdkp.e1'}
              <ol type="a">
                <li>&{'sdkp.e2'};</li>
                <li>&{'sdkp.e3'}</li>
                <li>&{'sdkp.e4'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">32.2</td>
            <td colspan="2" valign="top">&{'sdkp.e5'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.d6'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">33.1</td>
            <td colspan="2" valign="top">&{'sdkp.e7'}</td>
          </tr>
          <tr>
            <td valign="top">33.2</td>
            <td colspan="2" valign="top">&{'sdkp.e8'}</td>
          </tr>
          <tr>
            <td valign="top">33.3</td>
            <td colspan="2" valign="top">&{'sdkp.e9'}
              <ol type="a">
                <li>&{'sdkp.e10'};</li>
                <li>&{'sdkp.e11'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">33.4</td>
            <td colspan="2" valign="top">&{'sdkp.e12'}
              <ol type="a">
                <li>&{'sdkp.e13'};</li>
                <li>&{'sdkp.e14'};</li>
                <li>&{'sdkp.e15'};</li>
                <li>&{'sdkp.e16'};</li>
                <li>&{'sdkp.e17'};</li>
                <li>&{'sdkp.e18'};</li>
                <li>&{'sdkp.e19'}</li>
                <li>&{'sdkp.e20'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">33.5</td>
            <td colspan="2" valign="top">&{'sdkp.e21'}
              <ol type="a">
                <li>&{'sdkp.e22'};</li>
                <li>&{'sdkp.e23'}</li>
                <li>&{'sdkp.e24'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">33.6</td>
            <td colspan="2" valign="top">&{'sdkp.e25'}
              <ol type="a">
                <li>&{'sdkp.e26'};</li>
                <li>&{'sdkp.e27'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">33.7</td>
            <td colspan="2" valign="top">&{'sdkp.e28'}</td>
          </tr>
          <tr>
            <td valign="top">33.8</td>
            <td colspan="2" valign="top">&{'sdkp.e29'}</td>
          </tr>
          <tr>
            <td valign="top">33.9</td>
            <td colspan="2" valign="top">&{'sdkp.e30'}</td>
          </tr>
          <tr>
            <td valign="top">33.10</td>
            <td colspan="2" valign="top">&{'sdkp.e31'}</td>
          </tr>
          <tr>
            <td valign="top">33.11</td>
            <td colspan="2" valign="top">&{'sdkp.e32'}</td>
          </tr>
          <tr>
            <td valign="top">33.12</td>
            <td colspan="2" valign="top">&{'sdkp.e33'}</td>
          </tr>
          <tr>
            <td valign="top">33.13</td>
            <td colspan="2" valign="top">&{'sdkp.e34'}</td>
          </tr>
        </table>
      </li>
    </ol><br />
    <li><strong>&{'sdkp.e35'}</strong></li>
    <ol type="1" start="34" style="padding-left:15px;">
      <li><strong>&{'sdkp.e36'}
        </strong>
        <table width="100%" >
            <tr>
              <td valign="top" width="3%">34.1</td>
              <td colspan="2" valign="top">&{'sdkp.e37'}</td>
            </tr>
            <tr>
              <td valign="top">34.2</td>
              <td colspan="2" valign="top">&{'sdkp.e38'}
                <ol type="a">
                  <li>&{'sdkp.e39'};</li>
                  <li>&{'sdkp.e40'}; </li>
                  <li>&{'sdkp.e41'}; </li>
                  <li>&{'sdkp.e42'};</li>
                  <li>&{'sdkp.e43'}; </li>
                  <li>&{'sdkp.e44'}; </li>
                  <li>&{'sdkp.e45'};</li>
                  <li>&{'sdkp.e46'};</li>
                  <li>&{'sdkp.e47'};</li>
                  <li>&{'sdkp.e48'};</li>
                  <li> &{'sdkp.e49'} </li>
                  <li>&{'sdkp.e50'}</li>
                </ol>              </td>
            </tr>     
        </table>
      </li><br />
      <li><strong>&{'sdkp.e51'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">35.1</td>
            <td colspan="2" valign="top">&{'sdkp.e52'}</td>
          </tr>
          <tr>
            <td valign="top">35.2</td>
            <td colspan="2" valign="top">&{'sdkp.e53'}</td>
          </tr>
          <tr>
            <td valign="top">35.3</td>
            <td colspan="2" valign="top">&{'sdkp.e54'}</td>
          </tr>
          <tr>
            <td valign="top">35.4</td>
            <td colspan="2" valign="top">&{'sdkp.e55'}</td>
          </tr>
          <tr>
            <td valign="top">35.5</td>
            <td colspan="2" valign="top">&{'sdkp.e56'}</td>
          </tr>
          <tr>
            <td valign="top">35.6</td>
            <td colspan="2" valign="top">&{'sdkp.e57'}</td>
          </tr>
          <tr>
            <td valign="top">35.7</td>
            <td colspan="2" valign="top">&{'sdkp.e58'}</td>
          </tr>
          <tr>
            <td valign="top">35.8</td>
            <td colspan="2" valign="top">&{'sdkp.e59'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.e60'}</strong>
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">36.1</td>
            <td colspan="2" valign="top">&{'sdkp.e61'}</td>
          </tr>
          <tr>
            <td valign="top">36.2</td>
            <td colspan="2" valign="top">&{'sdkp.e62'}</td>
          </tr>
          <tr>
            <td valign="top">36.3</td>
            <td colspan="2" valign="top">&{'sdkp.e63'}</td>
          </tr>
        </table>
      </li>
    </ol><br />
    <li><strong>&{'sdkp.e64'}</strong></li>
    <ol type="1" start="37" style="padding-left:15px;">
      <li><strong>&{'sdkp.e65'}</strong> 
        <table width="100%" >
          <tr>
            <td valign="top" width="3%">37.1</td>
            <td colspan="2" valign="top">&{'sdkp.e66'}
              <ol type="a">
                <li>&{'sdkp.e67'};</li>
                <li>&{'sdkp.e68'};</li>
                <li>&{'sdkp.e69'};</li>
                <li>&{'sdkp.e70'};</li>
                <li>&{'sdkp.e71'}</li>
                <li>&{'sdkp.e72'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">37.2</td>
            <td colspan="2" valign="top">&{'sdkp.e73'}
              <ol type="a">
                <li>&{'sdkp.e74'};</li>
                <li>&{'sdkp.e75'};</li>
                <li>&{'sdkp.e76'}</li>
                <li>&{'sdkp.e77'}</li>
                <li>&{'sdkp.e78'}</li>
                <li>&{'sdkp.e79'}</li>
                <li>&{'sdkp.e80'}</li>
                <li>&{'sdkp.e81'}</li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">37.3</td>
            <td colspan="2" valign="top"><em>[&{'sdkp.e82'}</em><br />
            <em>[&{'sdkp.e83'}]</em></td>
          </tr>
          <tr>
            <td valign="top">37.4</td>
            <td colspan="2" valign="top">&{'sdkp.e84'}</td>
          </tr>
          <tr>
            <td valign="top">37.5</td>
            <td colspan="2" valign="top">&{'sdkp.e85'}
              <ol type="a">
                <li>&{'sdkp.e86'}</li>
                <li>&{'sdkp.e87'}</li>
                <li>&{'sdkp.e88'}</li>
                <li>&{'sdkp.e89'} </li>
              </ol>            </td>
          </tr>
          <tr>
            <td valign="top">37.6</td>
            <td colspan="2" valign="top">&{'sdkp.e90'}</td>
          </tr>
          <tr>
            <td valign="top">37.7</td>
            <td colspan="2" valign="top">&{'sdkp.e91'}</td>
          </tr>
        </table>
      </li><br />
      <li><strong>&{'sdkp.e92'}</strong>
        <table width="100%" >
          <tr>
            <td colspan="3" valign="top">&{'sdkp.e93'}</td>
          </tr>
          <tr>
            <td valign="top" width="3%">38.1</td>
            <td colspan="2" valign="top">&{'sdkp.e94'}</td>
          </tr>
          <tr>
            <td valign="top">38.2</td>
            <td colspan="2" valign="top">&{'sdkp.e95'}</td>
          </tr>
          <tr>
            <td valign="top">38.3</td>
            <td colspan="2" valign="top">&{'sdkp.e96'}</td>
          </tr>
          <tr>
            <td valign="top">38.4</td>
            <td colspan="2" valign="top">&{'sdkp.e97'}</td>
          </tr>
          <tr>
            <td valign="top">38.5</td>
            <td colspan="2" valign="top">&{'sdkp.e98'}
              <ol type="a">
                <li>&{'sdkp.e99'};</li>
                <li>&{'sdkp.ee'};</li>
                <li>&{'sdkp.f1'}; </li>
                <li>&{'sdkp.f2'};</li>
                <li>&{'sdkp.f3'};</li>
                <li>&{'sdkp.f4'}</li>
                <li>&{'sdkp.f5'}</li>
              </ol>
            </td>
          </tr>
          <tr>
            <td valign="top">38.6</td>
            <td colspan="2" valign="top">&{'sdkp.f6'}
              <ol type="a">
                <li>&{'sdkp.f7'}
                  <ol type="1">
                    <li>&{'sdkp.f8'}</li>
                    <li>&{'sdkp.f9'}</li>
                  </ol>
                </li>
                <li>&{'sdkp.f10'}</li>
            </ol>            </td>
          </tr>
          <tr>
            <td valign="top">38.7</td>
            <td colspan="2" valign="top">&{'sdkp.f11'}</td>
          </tr>
        </table>
      </li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>&{'sdkp.f12'}</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}<br />
<h4 class="page-header" id="ldk"><b>&{'sdkp.f13'}</b></h4>
<ol type="A" style="padding:15px;">
  <li><b>&{'sdkp.f14'}</b>
      <table>
        <tr>
          <td width="200">&{'sdkp.f15'}</td>
          <td>: ${panitia?.pnt_nama}</td>
        </tr>
        <tr>
          <td>&{'sdkp.f16'}</td>
          <td>:${panitia?.pnt_alamat} </td>
        </tr>
        <tr>
          <td><em>&{'sdkp.f17'}</em></td>
          <td>:${panitia?.pnt_website} </td>
        </tr>
        <tr>
          <td><em>&{'sdkp.f18'}</em></td>
          <td>${website}</td>
        </tr>
        <tr>
          <td>&{'sdkp.f19'}</td>
          <td>:${paket?.pkt_nama} </td>
        </tr>
      </table>
  </li>
  <li><b>&{'sdkp.f20'}</b></li>
</ol>
<table class="table table-sm">
  <tr>
    <th>&{'sdkp.f21'}</th>
  </tr>
  <tr>
    <td><table class="table table-sm">
      <tr>
        <td>&{'sdkp.f22'}</td>
        <td>&{'sdkp.f23'}</td>
      </tr>
      #{list ijinList, as:'ijin'}
      <tr>
        <td>${ijin?.chk_nama}</td>
        <td>${ijin?.chk_klasifikasi}</td>
      </tr>
      #{/list}
    </table></td>
  </tr>
  #{list syaratList, as:'syarat'}
  <tr>
    <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
      <p> ${syarat?.chk_nama}</p>
      #{/if}
      #{/if}
      #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
  </tr>
  #{/list}
</table>
<br />
<h4 class="page-header" id="kak"><b>&{'sdkp.f24'}</b></h4>
${dok_spek?.raw()}
<br />
<h4 class="page-header" id="dok-penawaran"><b>&{'sdkp.f25'}</b></h4>
<ol type="1" style="padding-left:15px;">
  <li><strong>&{'sdkp.f26'}</strong></li>
    	<ol type="i">
        	<li><a href="${doc_path}/BENTUK_TANGGAPAN_DAN_SARAN_TERHADAP_KERANGKA_ACUAN_KERJA_DAN_PERSONIL.pdf" data-attach-file="true">&{'sdkp.f27'}</a></li>
            <li><a href="${doc_path}/BENTUK_URAIAN_PENDEKATAN.pdf" data-attach-file="true">&{'sdkp.f28'}</a></li>
    	    <li><a href="${doc_path}/BENTUK_JADWAL_PELAKSANAAN_PEKERJAAN.pdf" data-attach-file="true">&{'sdkp.f29'}</a></li>
    	    <li><a href="${doc_path}/BENTUK_JADWAL_PENUGASAN_TENAGA_AHLI.pdf" data-attach-file="true">&{'sdkp.f30'}</a></li>
    	    <li><a href="${doc_path}/BENTUK_JADWAL_PENUGASAN_TENAGA_AHLI.pdf" data-attach-file="true">&{'sdkp.f31'}</a></li>
    	    <li><a href="${doc_path}/BENTUK_SURAT_PERNYATAAN_KESEDIAAN_UNTUK_DITUGASKAN.pdf" data-attach-file="true">&{'sdkp.f32'}</a><br />
</li>
    	</ol>
</ol>
<h4 class="page-header" id="bentuk-undangan"><strong>&{'sdkp.f33'}</strong></h4>
<ol type="1" style="padding-left:15px;">
	<li><a href="${doc_path}/surat_perjanjian.pdf" data-attach-file="true">&{'sdkp.f34'}</a></li>
    <li><a href="${doc_path}/surat_perintah_kerja.pdf" data-attach-file="true">&{'sdkp.f35'}</a></li>
    <li><strong>&{'sdkp.f36'}</strong></li>
    <ol type="A">
    	<li><strong>&{'sdkp.f37'}</strong></li>
    	<ol type="1" style="padding-left:15px;">
          <li><strong>&{'sdkp.f38'}</strong></li>
    	  &{'sdkp.f39'}
    	  <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
              <td width="3%">1.1</td>
              <td colspan="2">&{'sdkp.f40'}</td>
            </tr>
            <tr valign="top">
              <td>1.2</td>
              <td colspan="2">&{'sdkp.f41'};</td>
            </tr>
            <tr valign="top">
              <td>1.3</td>
              <td colspan="2">&{'sdkp.f42'}</td>
            </tr>
            <tr valign="top">
              <td>1.4</td>
              <td colspan="2">&{'sdkp.f43'}</td>
            </tr>
            <tr valign="top">
              <td>1.5</td>
              <td colspan="2">&{'sdkp.f44'};</td>
            </tr>
            <tr valign="top">
              <td>1.6</td>
              <td colspan="2">&{'sdkp.f45'}</td>
            </tr>
            <tr valign="top">
              <td>1.7</td>
              <td colspan="2">&{'sdkp.f46'}</td>
            </tr>
            <tr valign="top">
              <td>1.8</td>
              <td colspan="2">&{'sdkp.f47'}</td>
            </tr>            
            <tr valign="top">
              <td>1.9</td>
              <td colspan="2">&{'sdkp.f48'};</td>
            </tr>
            <tr valign="top">
              <td>1.10</td>
              <td colspan="2">&{'sdkp.f49'};</td>
            </tr>
            <tr valign="top">
              <td>1.11</td>
              <td colspan="2">&{'sdkp.f50'}</td>
            </tr>            
            <tr valign="top">
              <td>1.12</td>
              <td colspan="2">&{'sdkp.f51'}</td>
            </tr>
            <tr valign="top">
              <td>1.13</td>
              <td colspan="2">&{'sdkp.f52'}</td>
            </tr>
            <tr valign="top">
              <td>1.14</td>
              <td colspan="2">&{'sdkp.f53'}</td>
            </tr>
            <tr valign="top">
              <td>1.15</td>
              <td colspan="2">&{'sdkp.f54'}</td>
            </tr>
            <tr valign="top">
              <td>1.16</td>
              <td colspan="2" >&{'sdkp.f55'}</td>
            </tr>
            <tr valign="top">
              <td>1.17</td>
              <td colspan="2" >&{'sdkp.f56'}</td>
            </tr>
            <tr valign="top">
              <td>1.18</td>
              <td colspan="2">&{'sdkp.f57'}</td>
            </tr>
            <tr valign="top">
              <td>1.19</td>
              <td colspan="2">&{'sdkp.f58'}</td>
            </tr>
            <tr valign="top">
              <td>1.20</td>
              <td colspan="2">&{'sdkp.f59'}</td>
            </tr>
            <tr valign="top">
              <td>1.21</td>
              <td colspan="2">&{'sdkp.f60'}</td>
            </tr>
            <tr valign="top">
              <td>1.22</td>
              <td colspan="2">&{'sdkp.f61'}</td>
            </tr>
            <tr valign="top">
              <td>1.23</td>
              <td colspan="2">&{'sdkp.f62'}</td>
            </tr>
            <tr valign="top">
              <td>1.24</td>
              <td colspan="2">&{'sdkp.f63'}</td>
            </tr>
            <tr valign="top">
              <td>1.25</td>
              <td colspan="2">&{'sdkp.f64'}</td>
            </tr>
          </table><br />
          <li><strong>&{'sdkp.f65'}</strong><br />
          &{'sdkp.f66'}</li><br />
  	      <li><strong>&{'sdkp.f67'}</strong>
  	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">3.1</td>
                <td colspan="2"> &{'sdkp.f68'}</td>
              </tr>
              <tr valign="top">
                <td>3.2</td>
                <td colspan="2">&{'sdkp.f69'}</td>
              </tr>
            </table>
  	      </li><br />
   	      <li><strong>&{'sdkp.f70'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">4.1</td>
                <td colspan="2">&{'sdkp.f71'}
                  <ol type="a">
                      <li>&{'sdkp.f72'}</li>
                    <li>&{'sdkp.f73'}</li>
                    <li>&{'sdkp.f74'}</li>
                  </ol></td>
              </tr>
              <tr valign="top">
                <td>4.2</td>
                <td colspan="2">&{'sdkp.f75'}</td>
              </tr>
              <tr valign="top">
                <td>4.3</td>
                <td colspan="2">&{'sdkp.f76'}
                  <ol style="list-style-type: lower-alpha;">
                      <li>&{'sdkp.f77'}</li>
                    <li>&{'sdkp.f78'}</li>
                    <li>&{'sdkp.f79'}</li>
                  </ol></td>
              </tr>
              <tr valign="top">
                <td>4.4</td>
                <td colspan="2">&{'sdkp.f80'}</td>
              </tr>
              <tr valign="top">
                <td>4.5</td>
                <td colspan="2">&{'sdkp.f81'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.f82'}</strong><br />
          &{'sdkp.f83'}</li><br />
   	      <li><strong>&{'sdkp.f84'}</strong><br />
          &{'sdkp.f85'}</li><br />
   	      <li><strong>&{'sdkp.f86'}</strong><br />
          &{'sdkp.f87'}</li><br />
   	      <li><strong>&{'sdkp.f88'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">8.1</td>
                <td colspan="2">&{'sdkp.f89'}</td>
              </tr>
              <tr valign="top">
                <td>8.2</td>
                <td colspan="2">&{'sdkp.f90'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.f91'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">9.1</td>
                <td colspan="2">&{'sdkp.f92'}</td>
              </tr>
              <tr valign="top">
                <td>9.2</td>
                <td colspan="2">&{'sdkp.f93'}</td>
              </tr>
              <tr valign="top">
                <td>9.3</td>
               <td colspan="2">&{'sdkp.f94'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.f95'}</strong><br />
          &{'sdkp.f96'}</li><br />
   	      <li><span class="style1"><strong>[&{'sdkp.f97'}</strong><br />
&{'sdkp.f98'}]</span></li><br />
   	      <li><strong>&{'sdkp.f99'}</strong><br />
          &{'sdkp.ff'}</li><br />
   	  </ol>
   	  <li><strong>&{'sdkp.g1'}</strong></li>
    	<ol type="1" start="13" style="padding-left:15px;">
          <li><strong>&{'sdkp.g2'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">13.1</td>
                  <td colspan="2">&{'sdkp.g3'}; </td>
                </tr>
                <tr valign="top">
                  <td>13.2</td>
                  <td colspan="2">&{'sdkp.g4'};</td>
                </tr>
                <tr valign="top">
                  <td>13.3</td>
                  <td colspan="2">&{'sdkp.g5'} </td>
                </tr>
                <tr valign="top">
                  <td>13.4</td>
                  <td colspan="2">&{'sdkp.g6'}</td>
                </tr>
              </table>
          </li><br />
  	      <strong>&{'sdkp.g7'}</strong>
          <li><strong>&{'sdkp.g8'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">14.1</td>
                  <td colspan="2">&{'sdkp.g9'}</td>
                </tr>
                <tr valign="top">
                  <td>14.2</td>
                  <td colspan="2">&{'sdkp.g10'}</td>
                </tr>                
              </table>
          </li><br />
          <li><strong>&{'sdkp.g11'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">15.1</td>
                <td colspan="2">&{'sdkp.g12'}</td>
              </tr>
              <tr valign="top">
                <td>15.2</td>
                <td colspan="2">&{'sdkp.g13'}
                  <ol style="list-style-type: lower-alpha;">
                      <li>&{'sdkp.g14'}</li>
                    <li>&{'sdkp.g15'}</li>
                    <li>&{'sdkp.g16'}</li>
                    <li>&{'sdkp.g17'}</li>
                    <li>&{'sdkp.g18'}</li>
                    <li>&{'sdkp.g19'}</li>
                </ol></td>
              </tr>
              <tr valign="top">
                <td>15.3</td>
                <td colspan="2">&{'sdkp.g20'}</td>
              </tr>
              <tr valign="top">
                <td>15.4</td>
                <td colspan="2">&{'sdkp.g21'}</td>
              </tr>
              <tr valign="top">
                <td>15.5</td>
                <td colspan="2">&{'sdkp.g22'}</td>
              </tr>
              <tr valign="top">
                <td>15.6</td>
                <td colspan="2">&{'sdkp.g23'}</td>
              </tr>
            </table>
          </li><br />
   	      <li><strong>&{'sdkp.g24'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">16.1</td>
                <td colspan="2">&{'sdkp.g25'}</td>
              </tr>
              <tr valign="top">
                <td>16.2</td>
                <td colspan="2">&{'sdkp.g26'}</td>
              </tr>
              <tr valign="top">
                <td>16.3</td>
                <td colspan="2">&{'sdkp.g27'}
                  <ol type="a">
                    <li>&{'sdkp.g28'}
                      <ol type="1">
                        <li>&{'sdkp.g29'}</li>
                        <li>&{'sdkp.g30'};</li>
                        <li>&{'sdkp.g31'};</li>
                        <li>&{'sdkp.g32'} </li>
                        <li>&{'sdkp.g33'} </li>
                        <li>&{'sdkp.g34'}</li>
                        <li>&{'sdkp.g35'}</li>
                      </ol>
                    </li>
                    <li>&{'sdkp.g36'}</li>
                </ol>                </td>
              </tr>
              <tr valign="top">
                <td>16.4</td>
                <td colspan="2">&{'sdkp.g37'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.g38'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">17.1</td>
                <td colspan="2">&{'sdkp.g39'}</td>
              </tr>
              <tr valign="top">
                <td>17.2</td>
                <td colspan="2">&{'sdkp.g40'}
                  <ol type="a">
                    <li>&{'sdkp.g41'}</li>
                    <li>&{'sdkp.g42'}</li>
                    <li>&{'sdkp.g43'} </li>
                  </ol>                </td>
              </tr>
              <tr valign="top">
                <td>17.3</td>
                <td colspan="2">&{'sdkp.g44'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong><em>[&{'sdkp.g45'}</em></strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">18.1</td>
                <td colspan="2">&{'sdkp.g46'}</td>
              </tr>
              <tr valign="top">
                <td>18.2</td>
               <td colspan="2">&{'sdkp.g47'}]</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong><em>[&{'sdkp.g48'}</em></strong><br />
            <em>&{'sdkp.g49'}]</em></li><br />
   	      <li><strong><em>[&{'sdkp.g50'}</em></strong><br />
            <em>&{'sdkp.g51'}</em></li><br />
   	      <li><strong>&{'sdkp.g52'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">21.1</td>
                <td colspan="2">&{'sdkp.g53'}
                  <ol type="a">
                    <li>&{'sdkp.g54'} </li>
                    <li>&{'sdkp.g55'}</li>
                    <li>&{'sdkp.g56'}</li>
                  </ol>                </td>
              </tr>
              <tr valign="top">
                <td>21.2</td>
                <td colspan="2">&{'sdkp.g57'}
                  <ol type="a">
                    <li>&{'sdkp.g58'}</li>
                    <li>&{'sdkp.g59'}</li>
                    <li>&{'sdkp.g60'}</li>
                    <li>&{'sdkp.g61'}</li>
                  </ol>                </td>
              </tr>
              <tr valign="top">
                <td>21.3</td>
                <td colspan="2">&{'sdkp.g62'}
                <ol type="a">
                	<li>&{'sdkp.g63'}</li>
                    <li>&{'sdkp.g64'}</li>
                    <li>&{'sdkp.g65'}</li>
                    <li>&{'sdkp.g66'}</li>
                </ol>                </td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.g67'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">22.1</td>
                <td colspan="2">&{'sdkp.g68'}</td>
              </tr>
              <tr valign="top">
                <td>22.2</td>
                <td colspan="2">&{'sdkp.g69'}</td>
              </tr>
              <tr valign="top">
                <td>22.3</td>
                <td colspan="2">&{'sdkp.g70'}</td>
              </tr>
              <tr valign="top">
                <td>22.4</td>
                <td colspan="2">&{'sdkp.g71'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.g72'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">23.1</td>
                <td colspan="2">&{'sdkp.g73'}</td>
              </tr>
              <tr valign="top">
                <td>23.2</td>
                <td colspan="2">&{'sdkp.g74'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.g75'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">24.1</td>
                <td colspan="2">&{'sdkp.g76'}</td>
              </tr>
              <tr valign="top">
                <td>24.2</td>
                <td colspan="2">&{'sdkp.g77'}</td>
              </tr>
            </table>
   	      </li><br />
          <strong>&{'sdkp.g78'}</strong>
   	      <li><strong>&{'sdkp.g79'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">25.1</td>
                <td colspan="2">&{'sdkp.g80'}</td>
              </tr>
              <tr valign="top">
                <td>25.2</td>
                <td colspan="2">&{'sdkp.g81'}</td>
              </tr>
              <tr valign="top">
                <td>25.3</td>
                <td colspan="2">&{'sdkp.g82'}</td>
              </tr>
              <tr valign="top">
                <td>25.4</td>
                <td colspan="2">&{'sdkp.g83'}</td>
              </tr>
            </table>
   	      </li><br />
          <strong>&{'sdkp.g84'}</strong>
   	      <li><strong>&{'sdkp.g85'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">26.1</td>
                <td colspan="2">&{'sdkp.g86'}</td>
              </tr>
              <tr valign="top">
                <td>26.2</td>
                <td colspan="2">&{'sdkp.g87'}
                  <ol type="a">
                    <li>&{'sdkp.g88'}</li>
                    <li>&{'sdkp.g89'}</li>
                    <li>&{'sdkp.g90'}</li>
                  </ol>                </td>
              </tr>
              <tr valign="top">
                <td>26.3</td>
                <td colspan="2">&{'sdkp.g91'}</td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.g92'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">27.1</td>
                <td colspan="2"><em>[&{'sdkp.g93'}
                  <ol type="a">
                    <li><em>&{'sdkp.g94'}</em>
                      <ol type="1">
                        <li><em>&{'sdkp.g95'}</em></li>
                        <li><em>&{'sdkp.g96'}</em></li>
                        <li><em>&{'sdkp.g97'}</em></li>
                        <li><em>&{'sdkp.g98'}</em></li>
                      </ol>
                    </li>
                    <li>&{'sdkp.g99'}</li>
                    <li>&{'sdkp.gg'}</li>
                    <li>&{'sdkp.h1'}</li>
                    <li>&{'sdkp.h2'}]</li>
                  </ol>
                </em></td>
              </tr>
              <tr valign="top">
                <td>27.2</td>
                <td colspan="2"><em>[&{'sdkp.h3'}]</em></td>
              </tr>
            </table>
   	      </li><br />
   	      <li><strong>&{'sdkp.h4'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">28.1</td>
                <td colspan="2"><em>[&{'sdkp.h5'}
                  <ol type="a">
                    <li><em>&{'sdkp.h6'}</em></li>
                    <li><em>&{'sdkp.h7'}</em></li>
                    <li><em>&{'sdkp.h8'}</em></li>
                    <li><em>&{'sdkp.h9'}</em></li>
                    <li><em>&{'sdkp.h10'}</em>]</li>
                  </ol>
                  [&{'sdkp.h11'}
                    <ol type="a">
                      <li><em>&{'sdkp.h12'}</em></li>
                      <li><em>&{'sdkp.h13'}</em></li>
                      <li><em>&{'sdkp.h14'}]</em></li>
                    </ol>
                </em></td>
              </tr>
              <tr valign="top">
                <td>28.2</td>
                <td colspan="2">&{'sdkp.h15'}</td>
              </tr>
              <tr valign="top">
                <td>28.3</td>
                <td colspan="2">&{'sdkp.h16'}</td>
              </tr>
              <tr valign="top">
                <td>28.4</td>
                <td colspan="2">&{'sdkp.h17'}</td>
              </tr>
              <tr valign="top">
                <td>28.5</td>
                <td colspan="2">&{'sdkp.h18'}</td>
              </tr>
            </table>
   	      </li><br />
          <strong>&{'sdkp.h19'}</strong>
   	      <li><strong>&{'sdkp.h20'}</strong>
   	        <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">29.1</td>
                <td colspan="2">&{'sdkp.h21'}</td>
              </tr>
              <tr valign="top">
                <td>29.2</td>
                <td colspan="2">&{'sdkp.h22'}
                  <ol type="a">
                    <li>&{'sdkp.h23'}</li>
                    <li>&{'sdkp.h24'} </li>
                    <li>&{'sdkp.h25'}</li>
                    <li>&{'sdkp.h26'};</li>
                    <li>&{'sdkp.h27'}</li>
                    <li>&{'sdkp.h28'} </li>
                  </ol>                </td>
              </tr>
              <tr valign="top">
                <td>29.3</td>
                <td colspan="2">&{'sdkp.h29'}</td>
              </tr>
              <tr valign="top">
                <td>29.4</td>
                <td colspan="2">&{'sdkp.h30'}</td>
              </tr>
              <tr valign="top">
                <td>29.5</td>
                <td colspan="2">&{'sdkp.h31'}</td>
              </tr>
              <tr valign="top">
                <td>29.6</td>
                <td colspan="2">&{'sdkp.h32'}</td>
              </tr>
              <tr valign="top">
                <td>29.7</td>
                <td colspan="2">&{'sdkp.h33'}</td>
              </tr>
              <tr valign="top">
                <td>29.8</td>
                <td colspan="2">&{'sdkp.h34'}</td>
              </tr>
            </table>
   	      </li>
      </ol><br />
    	<li><strong>&{'sdkp.h35'}</strong></li>
        <ol type="1" start="30" style="padding-left:15px;">
        	<li><strong>&{'sdkp.h36'}</strong>
        	  <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td colspan="3">&{'sdkp.h37'}</td>
                </tr>
                <tr valign="top">
                  <td width="3%">30.1</td>
                  <td colspan="2">&{'sdkp.h38'}</td>
                </tr>
                <tr valign="top">
                  <td>30.2</td>
                  <td colspan="2">&{'sdkp.h39'}</td>
                </tr>
                <tr valign="top">
                  <td>30.3</td>
                  <td colspan="2">&{'sdkp.h40'}</td>
                </tr>
                <tr valign="top">
                  <td>30.4</td>
                  <td colspan="2">&{'sdkp.h41'}</td>
                </tr>
                <tr valign="top">
                  <td>30.5</td>
                  <td colspan="2">&{'sdkp.h42'}</td>
                </tr>
              </table>
        	</li><br />
            <li><strong>&{'sdkp.h43'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">31.1</td>
                  <td colspan="2">&{'sdkp.h44'}
                    <ol type="a">
                      <li>&{'sdkp.h45'}
                        <ol type="1">
                          <li>&{'sdkp.h46'}</li>
                          <li>&{'sdkp.h47'}</li>
                          <li>&{'sdkp.h48'}</li>
                        </ol>
                      </li>
                      <li>&{'sdkp.h49'}</li>
                      <li>&{'sdkp.h50'} 
                        <ol type="1">
                          <li>&{'sdkp.h51'}</li>
                          <li>&{'sdkp.h52'}</li>
                        </ol>
                      </li>
                      <li>&{'sdkp.h53'}</li>
                      <li>&{'sdkp.h54'}</li>
                      <li>&{'sdkp.h55'}</li>
                      <li>&{'sdkp.h56'}</li>
                      <li>&{'sdkp.h57'}</li>
                      <li>&{'sdkp.h58'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>31.2</td>
                  <td colspan="2">&{'sdkp.h59'}
                    <ol type="a">
                      <li>&{'sdkp.h60'}</li>
                      <li>&{'sdkp.h61'}</li>
                      <li>&{'sdkp.h62'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>31.3</td>
                  <td colspan="2">&{'sdkp.h63'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.h64'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">32.1</td>
                  <td colspan="2">&{'sdkp.h65'}.</td>
                </tr>
                <tr valign="top">
                  <td>32.2</td>
                  <td colspan="2">&{'sdkp.h66'}</td>
                </tr>
                <tr valign="top">
                  <td>32.3</td>
                  <td colspan="2">&{'sdkp.h67'}</td>
                </tr>
                <tr valign="top">
                  <td>32.4</td>
                  <td colspan="2">J&{'sdkp.h68'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.h69'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">                
                <tr valign="top">
                  <td width="3%">33.1</td>
                  <td colspan="2">&{'sdkp.h70'}</td>
                </tr>
                <tr valign="top">
                  <td>33.2</td>
                  <td colspan="2">&{'sdkp.h71'}
                    <ol type="a">
                      <li>&{'sdkp.h72'}</li>
                      <li>&{'sdkp.h73'}</li>
                      <li>&{'sdkp.h74'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>33.3</td>
                  <td colspan="2">&{'sdkp.h75'}</td>
                </tr>
                <tr valign="top">
                  <td>33.4</td>
                  <td colspan="2">&{'sdkp.h76'}
                    <ol type="a">
                      <li>&{'sdkp.h77'}</li>
                      <li>&{'sdkp.h78'}</li>
                      <li>&{'sdkp.h79'}</li>
                      <li>&{'sdkp.h80'}</li>
                      <li>&{'sdkp.h81'}</li>
                      <li>&{'sdkp.h82'}</li>
                      <li>&{'sdkp.h83'}</li>
                      <li>&{'sdkp.h84'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>33.5</td>
                  <td colspan="2">&{'sdkp.h85'}</td>
                </tr>
                <tr valign="top">
                  <td>33.6</td>
                  <td colspan="2">&{'sdkp.h86'}</td>
                </tr>
                <tr valign="top">
                  <td>33.7</td>
                  <td colspan="2">&{'sdkp.h87'}</td>
                </tr>
                <tr valign="top">
                  <td>33.8</td>
                  <td colspan="2">&{'sdkp.h88'}</td>
                </tr>
                <tr valign="top">
                  <td>33.9</td>
                  <td colspan="2">&{'sdkp.h89'}</td>
                </tr>
                <tr valign="top">
                  <td>33.10</td>
                  <td colspan="2">&{'sdkp.h90'}</td>
                </tr>
                <tr valign="top">
                  <td>33.11</td>
                  <td colspan="2">&{'sdkp.h91'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.h92'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">34.1</td>
                  <td colspan="2">&{'sdkp.h93'}</td>
                </tr>
                <tr valign="top">
                  <td>34.2</td>
                  <td colspan="2">&{'sdkp.h94'}</td>
                </tr>
                <tr valign="top">
                  <td>34.3</td>
                  <td colspan="2">&{'sdkp.h95'}</td>
                </tr>
                <tr valign="top">
                  <td>34.4</td>
                  <td colspan="2">&{'sdkp.h96'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong><em>[&{'sdkp.h97'}</em></strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">35.1</td>
                  <td colspan="2"><em>&{'sdkp.h98'}</em></td>
                </tr>
                <tr valign="top">
                  <td>35.2</td>
                  <td colspan="2"><em>&{'sdkp.h99'}]</em></td>
                </tr>
              </table>
            </li><br />
            <li><strong><em>[&{'sdkp.hh'}]</em></strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">36.1</td>
                  <td colspan="2"><em>[&{'sdkp.i1'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.2</td>
                  <td colspan="2"><em>&{'sdkp.i2'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.3</td>
                  <td colspan="2"><em>&{'sdkp.i3'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.4</td>
                  <td colspan="2"><em>&{'sdkp.i4'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.5</td>
                  <td colspan="2"><em>&{'sdkp.i5'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.6</td>
                  <td colspan="2"><em>&{'sdkp.i6'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.7</td>
                  <td colspan="2"><em>&{'sdkp.i7'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.8</td>
                  <td colspan="2"><em>&{'sdkp.i8'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.9</td>
                  <td colspan="2"><em>&{'sdkp.i9'}</em>
                    <table width="100%">
                      <tr>
                        <td width="7%" valign="top">Hn</td>
                        <td width="2%" valign="top">=</td>
                        <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                      </tr>
                      <tr>
                        <td valign="top">Hn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i10'}</em></td>
                      </tr>
                      <tr>
                        <td valign="top">Ho</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i11'}</em></td>
                      </tr>
                      <tr>
                        <td valign="top">a</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i12'}</em><br />
                            <em>&{'sdkp.i13'}</em></td>
                      </tr>
                      <tr>
                        <td valign="top">b,c,d</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i14'}</em><br />
                            <em>&{'sdkp.i15'}</em></td>
                      </tr>
                      <tr>
                        <td valign="top">Bn,Cn,Dn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i16'}</em></td>
                      </tr>
                      <tr>
                        <td valign="top">Bo,Co,Do</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdkp.i17'}</em></td>
                      </tr>
                    </table></td>
                </tr>
                <tr valign="top">
                  <td>36.10</td>
                  <td colspan="2"><em>&{'sdkp.i18'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.11</td>
                  <td colspan="2"><em>&{'sdkp.i19'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.12</td>
                  <td colspan="2"><em>&{'sdkp.i20'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.13</td>
                  <td colspan="2"><em>&{'sdkp.i22'}<br />
                  Pn = (Hn1xV1)+(Hn2xV2)+(Hn3xV3)+.... &{'sdkp.i21'}<br />
                  Pn = &{'sdkp.i23'}<br />
                  Hn = &{'sdkp.i24'}<br />
                  V = &{'sdkp.i25'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.14</td>
                  <td colspan="2"><em>&{'sdkp.i26'}</em></td>
                </tr>
                <tr valign="top">
                  <td>36.15</td>
                  <td colspan="2"><em>&{'sdkp.i27'}]</em></td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.i28'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">37.1</td>
                  <td colspan="2">{'sdkp.i29'}</td>
                </tr>
                <tr valign="top">
                  <td>37.2</td>
                  <td colspan="2">&{'sdkp.i30'}</td>
                </tr>
                <tr valign="top">
                  <td>37.3</td>
                  <td colspan="2">&{'sdkp.i31'}</td>
                </tr>
                <tr valign="top">
                  <td>37.4</td>
                  <td colspan="2">&{'sdkp.i32'}</td>
                </tr>
              </table>
            </li><br />
            <strong>&{'sdkp.i33'}</strong>
          <li><strong>&{'sdkp.i34'}</strong>
            <table width="100%" cellpadding="0" cellspacing="0">
              <tr valign="top">
                <td width="3%">38.1</td>
                <td colspan="2">&{'sdkp.i35'}</td>
              </tr>
              <tr valign="top">
                <td>38.2</td>
                <td colspan="2">&{'sdkp.i36'}</td>
              </tr>
              <tr valign="top">
                <td>38.3</td>
                <td colspan="2">&{'sdkp.i37'}
                  <ol type="a">
                    <li>&{'sdkp.i38'}</li>
                    <li>&{'sdkp.i39'}</li>
                  </ol>                </td>
              </tr>
            </table>
          </li><br />
            <li><strong>&{'sdkp.i40'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">39.1</td>
                  <td colspan="2">&{'sdkp.i41'}</td>
                </tr>
                <tr valign="top">
                  <td>39.2</td>
                  <td colspan="2">&{'sdkp.i42'}</td>
                </tr>
                <tr valign="top">
                  <td>39.3</td>
                  <td colspan="2">&{'sdkp.i43'}</td>
                </tr>
                <tr valign="top">
                  <td>39.4</td>
                  <td colspan="2">&{'sdkp.i44'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.i45'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">40.1</td>
                  <td colspan="2">&{'sdkp.i46'}
                    <ol type="a">
                      <li>&{'sdkp.i47'}</li>
                      <li>&{'sdkp.i48'}</li>
                      <li>&{'sdkp.i49'}</li>
                      <li>&{'sdkp.i50'}</li>
                      <li>&{'sdkp.i51'}</li>
                      <li>&{'sdkp.i52'}</li>
                      <li>&{'sdkp.i53'}</li>
                      <li>&{'sdkp.i54'}</li>
                      <li>&{'sdkp.i55'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>40.2</td>
                  <td colspan="2">&{'sdkp.i56'}
                    <ol type="a">
                      <li>&{'sdkp.i57'}</li>
                      <li>&{'sdkp.i58'}</li>
                      <li>&{'sdkp.i59'}</li>
                      <li>&{'sdkp.i60'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>40.3</td>
                  <td colspan="2">&{'sdkp.i61'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.i62'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">41.1</td>
                  <td colspan="2">&{'sdkp.i63'}</td>
                </tr>
                <tr valign="top">
                  <td>41.2</td>
                  <td colspan="2">&{'sdkp.i64'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.i65'}</strong><br />
            &{'sdkp.i66'}</li>
        </ol><br />
        <li><strong>&{'sdkp.i67'}</strong></li>
        <ol type="1" start="43" style="padding-left:15px;;">
        	<li><strong>&{'sdkp.i68'}</strong>
        	  <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">43.1</td>
                  <td colspan="2">&{'sdkp.i69'}
                    <ol type="a">
                      <li>&{'sdkp.i70'}</li>
                      <li>&{'sdkp.i71'}</li>
                      <li>&{'sdkp.i72'}</li>
                      <li>&{'sdkp.i73'}</li>
                      <li>&{'sdkp.i74'}</li>
                      <li>&{'sdkp.i75'}</li>
                      <li>&{'sdkp.i76'}</li>
                      <li>&{'sdkp.i77'}</li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>43.2</td>
                  <td colspan="2">&{'sdkp.i78'}</td>
                </tr>
                <tr valign="top">
                  <td>43.3</td>
                  <td colspan="2">&{'sdkp.i79'}</td>
                </tr>
                <tr valign="top">
                  <td>43.4</td>
                  <td colspan="2">&{'sdkp.i80'}</td>
                </tr>
                <tr valign="top">
                  <td>43.5</td>
                  <td colspan="2">&{'sdkp.i81'}</td>
                </tr>
                <tr valign="top">
                  <td>43.6</td>
                  <td colspan="2">&{'sdkp.i82'}</td>
                </tr>
                <tr valign="top">
                  <td>43.7</td>
                  <td colspan="2">&{'sdkp.i83'}</td>
                </tr>
                <tr valign="top">
                  <td>43.8</td>
                  <td colspan="2">&{'sdkp.i84'}</td>
                </tr>
              </table>
        	</li><br />
            <li><strong>&{'sdkp.i86'}</strong><br />
            &{'sdkp.i85'}</li><br />
            <li><strong>&{'sdkp.i87'}</strong><br />
            &{'sdkp.i88'}</li><br />
            <li><strong><em>&{'sdkp.i89'}</em></strong><br />
            &{'sdkp.i90'}</li><br />
            <li><strong>&{'sdkp.i91'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">47.1</td>
                  <td colspan="2">&{'sdkp.i92'}
                    <ol type="a">
                      <li>&{'sdkp.i93'}</li>
                      <li>&{'sdkp.i94'}</li>
                      <li></li>
                    </ol>                  </td>
                </tr>
                <tr valign="top">
                  <td>47.2</td>
                  <td colspan="2">&{'sdkp.i96'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.i97'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">48.1</td>
                  <td colspan="2">&{'sdkp.i98'}</td>
                </tr>
                <tr valign="top">
                  <td>48.2</td>
                  <td colspan="2">&{'sdkp.i99'}</td>
                </tr>
                <tr valign="top">
                  <td>48.3</td>
                  <td colspan="2">&{'sdkp.ii'}</td>
                </tr>
                <tr valign="top">
                  <td>48.4</td>
                  <td colspan="2">&{'sdkp.j1'}</td>
                </tr>
                <tr valign="top">
                  <td>48.5</td>
                  <td colspan="2">&{'sdkp.j2'}</td>
                </tr>
                <tr valign="top">
                  <td>48.6</td>
                  <td colspan="2">&{'sdkp.j3'}</td>
                </tr>
                <tr valign="top">
                  <td>48.7</td>
                  <td colspan="2">&{'sdkp.j4'}</td>
                </tr>
                <tr valign="top">
                  <td>48.8</td>
                  <td colspan="2">&{'sdkp.j5'}</td>
                </tr>
                <tr valign="top">
                  <td>48.9</td>
                  <td colspan="2">&{'sdkp.j6'}</td>
                </tr>
                <tr valign="top">
                  <td>48.10</td>
                  <td colspan="2">&{'sdkp.j7'}</td>
                </tr>
                <tr valign="top">
                  <td>48.11</td>
                  <td colspan="2">&{'sdkp.j8'}</td>
                </tr>
              </table>
            </li>
        </ol><br />
        <li><strong>&{'sdkp.j9'}</strong></li>
        <ol type="1" start="49" style="padding-left:15px;">
        	<li><strong>&{'sdkp.j10'}</strong>
        	  <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">49.1</td>
                  <td colspan="2">&{'sdkp.j11'}</td>
                </tr>
                <tr valign="top">
                  <td>49.2</td>
                  <td colspan="2">&{'sdkp.j12'}</td>
                </tr>
                <tr valign="top">
                  <td>49.3</td>
                  <td colspan="2">&{'sdkp.j13'}</td>
                </tr>
                <tr valign="top">
                  <td>49.4</td>
                  <td colspan="2">&{'sdkp.j14'}</td>
                </tr>
                <tr valign="top">
                  <td>49.5</td>
                  <td colspan="2">&{'sdkp.j15'}</td>
                </tr>
              </table>
        	</li><br />
            <li><strong>&{'sdkp.j16'}</strong><br />
            &{'sdkp.j17'}</li><br />
        </ol>
        <li><strong>&{'sdkp.j18'}</strong></li>
        <ol type="1" start="51" style="padding-left:15px;">
        	<li><strong>&{'sdkp.j19'}</strong>
        	  <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">51.1</td>
                  <td colspan="2">&{'sdkp.j20'}</td>
                </tr>
                <tr valign="top">
                  <td>51.2</td>
                  <td colspan="2">&{'sdkp.j21'}</td>
                </tr>
                <tr valign="top">
                  <td>51.3</td>
                  <td colspan="2">&{'sdkp.j22'}</td>
                </tr>
              </table>
        	</li><br />
            <li><strong>&{'sdkp.j23'}</strong>
              <table width="100%" cellpadding="0" cellspacing="0">
                <tr valign="top">
                  <td width="3%">52.1</td>
                  <td colspan="2">&{'sdkp.j24'}</td>
                </tr>
                <tr valign="top">
                  <td>52.2</td>
                  <td colspan="2">&{'sdkp.j25'}</td>
                </tr>
              </table>
            </li><br />
            <li><strong>&{'sdkp.j27'}</strong><br />
            &{'sdkp.j26'}</li>
            <ol type="a">
            	<li>&{'sdkp.j28'},</li>
                <li>&{'sdkp.j29'}</li>
                <li>&{'sdkp.j30'}</li>
            </ol>
        </ol>
        </ol><br />
    <li><strong>&{'sdkp.j31'}</strong><br />#{include 'lelang/dokumen/template/sskk.html' /}</li>
<ol type="A">
    	<li><strong>&{'sdkp.j32'}</strong></li>
    </ol>
</ol>
<br />
<br />
<h4 class="page-header" id="dok-lainnya"><strong>&{'sdkp.j33'}</strong></h4>
<ol type="1" style="padding-left:15px;">
	<li><strong>&{'sdkp.j34'}</strong></li>
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'sdkp.j35'}</a></li>
    <li><strong>&{'sdkp.j36'}</strong></li>
  <ol style="padding-left:15px;">    
    <li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'sdkp.j37'}</a></li>
    <li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'sdkp.j38'}</a></li>
</ol>
</ol>
<br />
<h4 class="page-header" id="pakta-integritas"><strong>&{'sdkp.j39'}</strong></h4>
<strong><em>&{'sdkp.j40'}</em></strong><br /><br />
<h4 class="page-header" id="isian-kualifikasi"><strong>&{'sdkp.j41'}</strong></h4>
<hr />
&{'sdkp.j42'}<br /><br />
<h4 class="page-header" id="petunjuk-pengisian"><strong>&{'sdkp.j43'}</strong></h4>
<strong>&{'sdkp.j44'}</strong><br /><br />
<h4 class="page-header" id="tata-cara"><strong>&{'sdkp.j45'}</strong></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li>&{'sdkp.j46'}</li>
    <li>&{'sdkp.j47'}
      <ol type="1">
        <li>&{'sdkp.j48'}</li>
        <li>&{'sdkp.j49'} </li>
        <li>&{'sdkp.j50'}</li>
     <li>&{'sdkp.j51'}</li>
        <li>&{'sdkp.j52'}</li>
        <li>&{'sdkp.j53'}</li>
        <li>&{'sdkp.j54'}</li>
        <li>&{'sdkp.j55'}</li>
      </ol>
    </li>
    <li>&{'sdkp.j56'}</li>
    <ol type="1">
    	<li>&{'sdkp.j57'}</li>
        <li>&{'sdkp.j58'}</li>
    </ol>
    <li>&{'sdkp.j59'}</li>
    <li>&{'sdkp.j60'}</li>
    <li>&{'sdkp.j61'}</li>
    <li>&{'sdkp.j62'}</li>
    <li>&{'sdkp.j63'}</li>
    <li>&{'sdkp.j64'}</li>
    <li>&{'sdkp.j65'}</li>
    <li>&{'sdkp.j66'}</li>
    <li>&{'sdkp.j67'}</li>
</ol>
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'sdkp.j68'}</b></h4>
${dok_lainnya?.raw()}
<br/>